<bugID>759414<Summary>social accessibility review</Summary><Description>it would be helpful to have someone knowledgeable on the accessibility front review the ui and/or guide us on accessibility support.</Description></bugID>